{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/minecraft/chain_3",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/iron_bars_3",
			"required": false
		},
		{
			"id": "ironchests:key_ring",
			"required": false
		}
	]
}